:root {
    --ss-color-71804: #e55c2a;
    --ss-color-71805: #2d4e8c;
    --ss-color-71884: #000000;
    --ss-color-72565: #FC0101;
    --ss-color-71804-dark: #cc4311;
    --ss-color-71805-dark: #143573;
    --ss-color-71884-dark: #000000;
    --ss-color-72565-dark: #e30000;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Raleway', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {

    border-style: none;

  border-radius: 12px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

